h1, h2, h3, h4, h5, h6 {margin: 0 0 0 0;text-rendering: optimizeLegibility;}

h2 {
	color: #d62329;
}

h1, h2, h3, h4, h5 {
  font-family: "Alfa Slab One";
  font-weight: 500;
}

#social { 
	padding:0; 
	margin:0;  
  	  } 

#social li { 
	list-style-type:none; 
	margin-bottom: 5px;
	  } 
	  
.g-main-nav ul, #g-mobilemenu-container ul {
	
	background: rgb(214,35,41); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(214,35,41,1) 7%, rgba(214,35,41,1) 25%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(214,35,41,1) 7%,rgba(214,35,41,1) 25%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(214,35,41,1) 7%,rgba(214,35,41,1) 25%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d62329', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	
 	border-right-style: solid; 
	border-right-width: 4px;
	border-right-color: #eea904;
	border-left-style: solid; 
	border-left-width: 4px;
	border-left-color: #eea904;
}

#g-showcase {
	padding: 0;
	margin: 0;
}

.g-main-nav .g-toplevel {
	font-family: Alpha Slab One;	
}

#g-subfeature h3 {
	color: #d62329;
}

.g-menu-item-title {
	font-family: "Alfa Slab One";
	font-size: .9em;
	font-weight: 200;
	
}

#g-navigation .g-main-nav .g-dropdown {
	color: #eea904;
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
color: #fff;

}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container {
	color: white;
}



.sidebar {

	margin-right: 0;
	padding-right: 0;
}


/*Expanded Background*/


.g-expanded {
	background: url('/images/expanded-bg.jpg') no-repeat center center;
	background-size: cover;
}

/*Copyright Background*/

#g-copyright {
	background: url('/images/copyright-bg.jpg') no-repeat center center;
	background-size: cover;
	height: 250px;
	color: #fff;
  }
  
  /*Main Background*/
  
 #g-page-surround {
	background: url('/images/main-bg-2.jpg') no-repeat top center;
  }
  
 #g-sidebar {
	background-color:#fff;
 }
 
 #g-tabs {
	background-color:#fff;
 }
 
 #g-main {
	background-color:#fff;
	padding-bottom: 0;
	margin-bottom: 0;
	border-right-style: solid; 
	border-right-width: 1px;
	border-right-color: #e9e9e9;
 }
 
 #g-header {
 	border-right-style: solid; 
	border-right-width: 4px;
	border-right-color: #eea904;
	border-left-style: solid; 
	border-left-width: 4px;
	border-left-color: #eea904;
 }
 
 .g-slideshow {
 	border-right-style: solid; 
	border-right-width: 4px;
	border-right-color: #eea904;
	border-left-style: solid; 
	border-left-width: 4px;
	border-left-color: #eea904;
 }

#g-news {
	background-color:#fff;
 }
 
 #g-container-main {  
	background-color:#fff;
 }
 
 /*Sports Tabs*/
  
#div_top_hypers {
	padding: 0; 
	margin:0;
	display:inline;     
}

#ul_top_hypers {
	padding:0 0 0 0; 
	margin:0;
	display: flex;
	list-style-type:none;
}

 /*Social Tabs*/

#social { 
	padding:0; 
	margin:0;  
} 

#social li { 
	list-style-type:none; 
	margin-bottom: 5px;
} 

/*Parallax*/

.parallax-window {

    min-height: 250px;
    background: transparent;
    background: url('/images/dawgs.jpg') no-repeat center center;
}
	
/*Footer*/

.footer {
	color: #ffffff;
	margin-top: 130px;
	font-weight: 700;
}

.footer2 {
	color: #d8052f;
	font-size: 12px;
	font-weight: 700;	
}

.footer3 {
	margin-top: 100px;	
}


/*Fixtures dropdown*/
.g-main-nav2 ul, #g-mobilemenu-container ul {
	
	background: #fff; 
 	border-right-style: none; 
	border-left-style: none; 
}

#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
	background: none !important; 
}

.menu2 {
	background-color: #eea904;
	width: 130px;
	color: #fff;

/*Fixtures title h2*/
.h2-title {
	color: #d62329;
	font-size: 2em;
}


/*News
.g-content-array .g-item-title {
	margin-top: -47px;
	z-index: 10
	color: #fff;
}

.overlay {
	position: relative;
	background-color: black;
	z-index: 200;
}

.overlay:hover {
	display: block;
}

.g-item-title a:link{
    color:#FFFFFF !important;
}

.g-item-title a:active{
    color:#FFFFFF;
}

.g-item-title a:hover{
    color:#d8052f;
}

.g-item-title a:visited{
    color:#FFFFFF;
}

.button {
	padding: 5px 10px 4px 10px;
}*/

.g-flipster .g-flipster-cards .g-flipster-card .g-flipster-card-container.g-flipster-card-image img {
	margin-top: 20px;
}

.sprocket-grids-c-nav {display: table;width: 100%; padding: 0;}

.sprocket-grids-b-container {position: relative;clear: both;margin: -1% !important ;list-style: none;}

.sprocket-grids-b-container li {-webkit-backface-visibility: hidden;-webkit-transform: translatez(0);box-sizing: border-box;padding: 0%;}



